export { GetInvestigationGroupArgs, GetInvestigationGroupResult, GetInvestigationGroupOutputArgs } from "./getInvestigationGroup";
export declare const getInvestigationGroup: typeof import("./getInvestigationGroup").getInvestigationGroup;
export declare const getInvestigationGroupOutput: typeof import("./getInvestigationGroup").getInvestigationGroupOutput;
export { InvestigationGroupArgs } from "./investigationGroup";
export type InvestigationGroup = import("./investigationGroup").InvestigationGroup;
export declare const InvestigationGroup: typeof import("./investigationGroup").InvestigationGroup;
